https://pantsbuild.org/ logo
#general
Title
# general
f

fast-megabyte-33579

03/30/2016, 4:40 PM
lots of things like
Copy code
version_filter using lambda function is no longer supported.
Will be removed in version 0.0.80.
  PythonRequirement('pytest-cov>=1.8,<1.9'),